@charset "utf-8";html,body{width:100%;height:100%}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-size:14px;font-family:'Helvetica Neue';line-height:1.25em}
body{position:relative;background-color:#fff;color:#000;-webkit-text-size-adjust:none}
img,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a{color:#222;text-decoration:none}
a:visited{color:#888}
table{border-collapse:collapse}
hr{display:none!important}
/*h1 {position:relative;padding:5px 0;border-top:1px solid #98a1b1;border-bottom:1px solid #1a1d24;background:#353c49 url(http://m.vop.co.kr/templates/images_2012/vop_bgx10.png) repeat-x;-webkit-background-size:1px 42px}
@media screen and (-webkit-min-device-pixel-ratio:1.5){h1{background-image:url(http://m.vop.co.kr/templates/images_2012/vop_bgx20.png)}
}
h1 a{display:inline-block;width:200px;height:33px;vertical-align:top;background:url(http://m.vop.co.kr/templates/images_2012/logo_vop_s.png) no-repeat 0 0;-webkit-background-size:200px 33px}
@media screen and (-webkit-min-device-pixel-ratio:1.5){h1 a{background-image:url(http://m.vop.co.kr/templates/images_2012/logo_vop.png)}
}*/
h1 {position:relative;padding:0 0 3px;border-bottom:1px solid #000;background:#4c5562 url(http://m.vop.co.kr/templates/images_2012/vop_bg2x10.png) repeat-x;-webkit-background-size:1px 45px}
@media screen and (-webkit-min-device-pixel-ratio:1.5){h1{background-image:url(http://m.vop.co.kr/templates/images_2012/vop_bg2x20.png)}
}
h1 a{display:inline-block;width:113px;height:45px;vertical-align:top;background:url(http://m.vop.co.kr/templates/images_2012/logo_vop_2012_s.png) no-repeat 0 0;-webkit-background-size:113px 45px}
@media screen and (-webkit-min-device-pixel-ratio:1.5){h1 a{background-image:url(http://m.vop.co.kr/templates/images_2012/logo_vop_2012.png)}
}
h1 a span{display:block;overflow:hidden;width:100%;height:100%;visibility:hidden}
#content{clear:both;width:100%;background-color:#fff}
#content:after{display:block;clear:both;height:1px;margin-top:-1px;content:''}
/*.lnb{border-bottom:1px solid #000;background:#343c49}*/
.lnb{border-bottom:1px solid #c8c8c8;background:#f9f9f9;background:-webkit-gradient(linear,0 0,0 100%,from(#fcfcfc),to(#f6f6f6))}
.lnb ul{overflow:hidden}
.lnb li{float:left;width:12.7%}
/*.lnb li a{display:block;font-weight:bold;font-size:14px;line-height:35px;letter-spacing:0;color:#fff;text-align:center;white-space:nowrap}*/
.lnb li a{display:block;font-weight:bold;font-size:14px;line-height:35px;letter-spacing:0;color:#343c49;text-align:center;white-space:nowrap}
.lnb li.selected a{color:#ed3415}
.lnb li:nth-child(7){width:10.5%}
.lnb li:nth-child(8){width:13.1%}
.lnb li:nth-child(1) a{padding-left:2px}
.lnb li:last-child{overflow:hidden;float:none;width:auto}
.lnb li:last-child a{padding-right:2px}
.lnb_sub{overflow:hidden;width:100%;border-bottom:1px solid #c8c8c8;background:#f9f9f9;background:-webkit-gradient(linear,0 0,0 100%,from(#fcfcfc),to(#f6f6f6))}
.lnb_sub ul{display:table;width:100%;table-layout:fixed}
.lnb_sub li{display:table-cell}
.lnb_sub li a{display:block;position:relative;font-weight:bold;font-size:13px;line-height:33px;color:#333;letter-spacing:-1px;text-align:center;white-space:nowrap}
.lnb_sub li.selected a{color:#3449aa}
.lnb_sub li a:before{position:absolute;right:100%;top:9px;width:1px;height:16px;background:#d8d8d8;content:''}
.lnb_sub li a:after{position:absolute;left:100%;top:9px;width:1px;height:16px;background:#fff;content:''}
.lnb_sub .special{color:#ed232b}
.lnb_sub+.space{margin-top:-1px}

.im_boder{display:block;position:absolute;top:0;left:0;z-index:10;border:1px solid rgba(0,0,0,.1);-webkit-box-sizing:border-box}
.frame{display:block;position:absolute;top:0;left:0;z-index:10;border:1px solid rgba(0,0,0,.1);-webkit-box-sizing:border-box}
.im_boder.wid{width:115px;height:84px}
.im_boder.wid2{width:92px;height:70px}
.pg{clear:both;padding:15px 0 15px;text-align:center}
.pg_btn{overflow:hidden;position:relative;width:40px;height:23px;border:0;background:url(http://m.vop.co.kr/templates/images_2012/btn_bg.png) no-repeat;font-size:0;color:transparent;vertical-align:middle;-webkit-background-size:250px 250px}
.pg_btn_prev{background-position:-1px -1px}
.pg_btn_next{background-position:-42px -1px}
.pg_num_area{display:inline-block;height:23px;font-size:.93em;line-height:23px;color:#999;letter-spacing:2px;vertical-align:middle}
.pg_num_area_v1{display:inline-block;position:relative;top:-1px;margin:0 12px 0 11px;line-height:20px;letter-spacing:0}
.pg_num{display:inline-block;overflow:hidden;width:5px;height:5px;border:1px solid #c6c6c6;background:#dfdfdf;line-height:999px;color:transparent;vertical-align:middle;-webkit-border-radius:3px}
.pg_num_on{width:7px;height:7px;border-color:#de392e;background:#f94031;-webkit-border-radius:4px}
.by{display:inline-block;font-weight:normal;font-size:11px;line-height:16px;letter-spacing:-1px;color:#888;white-space:nowrap;margin-left:5px;}

.box_title{position:relative;border-bottom:1px solid #f5f5f5;}
.box_title h2{padding:0 10px 1px;border-top:1px solid #fff;border-bottom:1px solid #9e9e9e;font-size:14px;line-height:30px;letter-spacing:-1px;zoom:1}
.ad_google+.box_title h2{border-top:1px solid #f5f5f5; text-align:center;}
.box_title h2 span{color:#ed3415;margin-right:5px;}
.box_title h2+span{position:absolute;right:0;top:0;padding:1px 10px 0 0;font-size:11px;line-height:31px;letter-spacing:-1px;color:#888}
.box1{border-bottom:1px solid #c5c5c5;background:#fff}
.box2{border-bottom:1px solid #c5c5c5;background:#f5f5f5}
.box3{border:0;background:#fff;padding-top:10px;}
.box1+.box1{margin-top:-1px}
.box1+.box2{margin-top:-1px}
.box1+.box3{margin-top:-1px}
.box2+.box3{margin-top:-1px}
.box3+.box3{margin-top:-1px}
.hdline+.hdline{margin-top:0}
.main_box{position:relative;padding:15px 0 10px;z-index:100}
.main_box .flick{height:130px}
.main_box .pg{padding:0}
ul.box_photo{padding:0 2px 0 4px}
ul.box_photo li{float:left;width:33.3%;text-align:center}
ul.box_photo li:nth-last_child(1){width:33.4%}
ul.box_photo li a{display:block;overflow:hidden;position:relative;width:92px;margin:0 auto;font-size:12px;line-height:15px;letter-spacing:-1px;color:#444}
ul.box_photo li a:visited{color:#888}
ul.box_photo li a img{display:block}
ul.box_photo li a+a{margin-top:8px}
.series{padding:20px 0 0}
.series img{display:block}
.series ul{margin-top:5px;padding:0 10px}
.col2{width:320px;margin:0 auto;padding:0!important;overflow:hidden}
.col2 li{float:left;width:160px}
.series_list{margin:6px auto 7px!important}
.series_list li{width:156px;padding-left:5px}
.series_list li:nth-child(2n){margin-left:-6px}
.series_list a{position:relative;display:block;width:145px;margin:0 auto}
.series_list a:before{position:absolute;top:0;left:0;width:145px;height:165px;border:1px solid rgba(0,0,0,0.1);content:''}
.series_list .desc{width:145px;margin-top:8px;font-size:13px;text-align:center;letter-spacing:-1px;line-height:16px}
ol.line5 li:nth-child(7n),ul.line5 li:nth-child(7n){border-bottom:1px solid #c5c5c5}
ol.line_box li,ul.line_box li{border-bottom:1px solid #eaeaea}
.line_box li a{display:block;padding:8px 10px;font-size:14px;line-height:19px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.hdline{position:relative;z-index:100;padding:5px 0 12px}
.hdline h2{margin:7px 10px -3px;font-size:13px;letter-spacing:-1px;color:#3449aa}
.hdline ul{overflow:hidden}
.hdline .title{color:#222}
.hdline a:visited .title{color:#888}
.hdline .last_update{position:absolute;right:10px;top:13px;font-size:11px;color:#888}
.hdline .flick{height:225px}
.hdline .flick-panel{padding:0 10px;-webkit-box-sizing:border-box}
.hdline img{display:block}
.hdline .topStyle1{width:300px;margin:0 auto;padding:10px 0}
.hdline .topStyle1 img {width:300px;}
.hdline .topStyle1 a{display:block;position:relative;font-weight:bold}
.hdline .topStyle1 a+a{padding:8px 0;font-size:15px;line-height:19px}
.hdline .topStyle2{overflow:hidden;padding:10px 0;zoom:1}
.hdline .topStyle2 a{display:block;position:relative;float:left;margin-right:12px;color:#444}
.hdline .topStyle2 a:visited{color:#888}
.hdline .topStyle2 a:visited strong{color:#888}
.hdline .topStyle2 a+a{float:none;overflow:hidden;margin-right:0}
.hdline .topStyle2+.topStyle2{border-top:1px solid #e1e1e1}
.hdline .topStyle2+.topStyle4{margin-top:-4px}
.hdline .topStyle2 a{display:block;height:84px;font-size:12px;line-height:17px;color:#444}
.hdline .topStyle2 .title{display:block;padding:4px 0 5px;font-size:15px;line-height:19px}
.hdline .topStyle2 img {width:115px;height:84px;}
.hdline .topStyle3{margin-top:10px;border-top:1px solid #e1e1e1}
.hdline .topStyle3:nth-child(1){border:0}
.hdline .topStyle2+.topStyle3{margin-top:2px}
.hdline .topStyle3+.topStyle3{margin:0}
.hdline .topStyle4+.topStyle3{margin-top:6px}
.hdline .topStyle3 a{display:block;position:relative;font-weight:bold;font-size:14px;line-height:35px;white-space:nowrap}
.hdline .topStyle3+.topStyle4{margin-top:-6px}
.hdline .topStyle4+.topStyle4{border-top:1px solid #e1e1e1}
.hdline .topStyle4 a{display:block;position:relative;padding-left:13px;font-weight:bold;font-size:13px;line-height:28px;white-space:nowrap;letter-spacing:-1px}
.hdline .topStyle4 a strong {font-weight:normal}
.hdline .topStyle4 a:before{position:absolute;left:2px;top:50%;width:4px;height:6px;margin-top:-5px;border:1px solid #6a7689;border-width:0 0 2px 2px;content:''}
.hdline .topStyle5 a {display:block;position:relative;font-size:12px;color:#444}
.hdline .topStyle5 .title{display:block;padding:4px 0 5px;font-size:15px;line-height:19px}
.hdline .topStyle1 .summary, .hdline .topStyle3 .topimg, .hdline .topStyle4 .topimg, .hdline .topStyle3 .summary, .hdline .topStyle4 .summary, .hdline .topStyle4 .by, .hdline .topStyle5 .topimg {display:none;}
.hdline ul li:nth-last-child(1){border-bottom:0}
.hdline .pg{margin-top:4px;padding:0}

.a_title {padding: 12px 10px 0px;line-height: 22px;font-size: 18px;letter-spacing: -1px}
.a_stitle {display:block;font-size:13px;color:#666;line-height:16px;padding:2px 10px 0}
.a_author {display:block;font-size:11px;color:#999;line-height:15px;padding:10px 10px 0}
.a_time {display:block;font-size:11px;color:#999;line-height:15px;padding:5px 10px 0}
.a_time span {font-size:10px;color:#f1f1f1;margin:0 5px}

.sns_share {padding:12px 10px;}
.a_body+.sns_share {padding-top:20px;}
.sns_share p {font-size:12px;color:#666;padding-bottom:3px;}
.sns_share div {display:block;width:100%;height:27px;overflow:hidden;border:1px solid #afafaf;border-radius:4px;background:#f4f4f4;background:-webkit-gradient(linear,0 0,0 100%,from(#fff),color-stop(0.03,#fff),color-stop(0.03,#fafafa),to(#efefef))}
.sns_share li {float:left;width:33%;text-align:center;font-size:12px;height:27px;line-height:26px;padding-top:1px;border-right:1px solid #afafaf;box-shadow:1px 0 #fff;vertical-align:top}
.sns_share li:nth-last-child(1){border-right:0;box-shadow:none;width:32%}
.sns_share li a {color:#333;line-height:26px;display:block;}
.sns_share li a .sns_text {position:relative;padding-left:10px;}
.sns_tw:before, .sns_fb:before, .sns_ka:before {background:url(http://m.vop.co.kr/templates/images_2012/btn_bg.png) no-repeat;-webkit-background-size:250px 250px;background-position:-1px -51px;display:block;position:absolute;left:-6px;top:0px;width:13px;height:13px;vertical-align:middle;content:''}
.sns_num {color:#999;font-size:11px;margin-left:3px;}
.sns_fb:before {background-position:-16px -51px}
.sns_ka:before {background-position:-31px -51px}

.a_body {overflow:hidden;padding:15px 10px 14px;font-size:16px;line-height:1.45em;color:#333;}
.a_photo {font-size:12px;color:#999;line-height:15px;width:100%;text-align:center;}
.news_align_right, .news_align_left {margin-bottom:24px;}
.a_photo span {margin-left:3px}
.a_photo img {max-width:100%}
.a_body b {font-size:17px;color:#858300;}
.a_body dl dt img {max-width:100%;}

.writer {font-size: 11px;color: #999;}
.l_list li {height:60px;overflow:hidden;position:relative;border-bottom:1px solid #eaeaea;}
.l_list a {padding:5px 5px 5px 10px;display:block;}
.l_title {line-height:1.3em;font-size:14px;letter-spacing:-1px;}
.l_writer {padding:0 10px;font-size: 11px;color: #999;}
.l_bar {color:#e4e4e4;font-size:10px;margin:5px;}
.l_list img {float:right;padding-left:20px;width:50px;height:50px;}
.l_more {display:block;height:33px;margin:0 30px;border:1px solid #bcbcbc;border-top:none;background:-webkit-gradient(linear,0 0,0 100%,from(white),color-stop(0.3,#F9F9F9),to(#F1F1F2));font-size:14px;line-height:33px;color:#333;letter-spacing:-1px;text-align:center;text-shadow: 1px 1px 0 white;}

.flick{position:relative;overflow:hidden;width:100%}
.flick-panel{position:absolute;width:100%;height:100%}
#ad_bottom {margin-top:30px;text-align:center;}
.go_top {float:right;margin:30px 10px 10px 0}
.go_top a, .bottom_btn a {position:relative;display: inline-block;width: 58px;border: 1px solid #afafaf;border-radius: 3px;background: -webkit-gradient(linear,0 0,0 100%,from(white),to(#f3f3f3));background: -webkit-gradient(linear,0 0,0 100%,from(white),to(#f3f3f3));font-size: 12px;line-height: 25px;color: #444;text-align: center;vertical-align: top;}
.go_top a {padding-left:8px;}
.go_top a:before {background:url(http://m.vop.co.kr/templates/images_2012/btn_bg.png) no-repeat;-webkit-background-size:250px 250px;background-position:-13px -27px;display:block;position:absolute;left:8px;top:10px;width:7px;height:5px;vertical-align:middle;content:''}
.bottom_btn {border-top:1px solid #dcdcdc;padding-top:7px;background:#f4f4f4;text-align:center}
.bottom_text {padding: 14px 0 8px;font-size:12px;line-height:22px;background:#f4f4f4;text-align:center;}
.bottom_title {display: block;color:#666;}
.copyright {color: #9e9e9e;font-size:11px;}

.news_video {min-width:300px;max-width:640px;margin:0 auto;}
.video_in {position:relative;}
.video_in .ratio {display:block;width:100%;height:auto;}
.video_in iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

.q {color:#5a8800;}
.q:before {content:'Q ';margin-right:5px;}

.news_box2012-05-05 {border:2px solid #e1e1e1;padding:20px 15px;}
.news_box_title {font-weight:bold;font-size:16px;color:#215ab8;border-bottom:1px dotted #999;padding-bottom:10px}